{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Hill giants are giants of low intelligence that live in hilly areas. They are short and stocky in comparison to other giants they are extremely muscular capable of hurling boulders up to 300 lbs through the air. \n\nThe reason hill giants appear to be more muscular than other giants its because of their shorter limbs but the taller giants such as fomorians are still much more powerful.\n\nA hill giant's metabolism is very high, and as a result, it must eat a great quantity of food for a creature of its type. It is not averse to eating demihumans, but will eat almost anything.\n\nIn hill giant society, the most evil act that can be committed is a betrayal of one's tribe. A hill giant family (a huslyder) is usually large and communal. \n\nThe ordning (social ranking) of hill giants is determined by a combination of an individual's physical strength and eating ability."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 58555
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Ecology of the Hill Giant",
      "id": 13027
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 10
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ecologyofthegs"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ecologyofthegs"
  },
  "xModelPart1": {
    "type": "word",
    "value": 10
  }
}
